<!--<Project Sdk="Microsoft.NET.Sdk">-->
<Project Sdk="Microsoft.NET.Sdk.WindowsDesktop">
  <PropertyGroup>
    <TargetFramework>net6.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <UseWPF>true</UseWPF>
    <OutputType>Library</OutputType>
    <GenerateDocumentationFile>true</GenerateDocumentationFile>
  </PropertyGroup>
  <ItemGroup>
    <None Include="..\.editorconfig" Link=".editorconfig" />
    <None Include="..\Settings.XamlStyler" Link="Settings.XamlStyler" />
  </ItemGroup>
</Project>
